@charset "UTF-8";

/*

黑體
font-family: 'Noto Sans TC', sans-serif;

明體
font-family: 'Noto Serif TC', serif;

英文 無襯
font-family: 'Montserrat', sans-serif;

英文 襯線
font-family: 'Times New Roman', sans-serif;

*/
* {
    position: relative;
    box-sizing: border-box;
    /*border: 1px solid red;*/
    text-transform: uppercase
}

body {
    font-family: 'Cinzel' , 'Noto Sans TC', sans-serif;
    font-size: calc(4px + .9vw);
    background-image: url(../images/bg.jpg);
    background-size: contain;
    color: #000;
}

body::after,body::before {
    content: '';
    width: 1px;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    z-index: -1;
}

body::after {
    left: 10%;
}

body::before {
    right: 10%;
}




/*文字樣式*/

a,
.btn {
    color: #3e3a3a;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
}

a:focus,
button:focus {
    outline: none !important;
}


p {
    text-align: justify;
    line-height: 1.7;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;

}

.fancybox-navigation {
    height: 100vh;
}

/*圖片樣式*/
.innerImg {
    width: 100%;
    padding-top: 100%;
}

.innerImg .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/* 文字 */
.mainTitle{
    font-size: calc(12px + 3vw);
    font-family: "Cinzel", sans-serif;
    font-weight: 300;
    letter-spacing: calc(1px + .5vw);
    display: block;
    line-height: 1;
}

.slogan{
    font-size: calc(3px + .7vw);
    color: #3e3a39;
    font-weight: 300;
    font-family: "Cinzel", sans-serif;
}

.title-EN{
    font-size: calc(8px + 2vw);
    letter-spacing: 1px;
    font-family: "Cinzel", sans-serif;
    font-weight: 300;
    line-height: 1.2;
    display: block;
    color: #3e3a39;
}

h2{
    font-size: calc(10px + 1.7vw);
    letter-spacing: 1px;
    font-weight: 400;
    color: #3e3a39;
}

h3{
    font-size: calc(10px + 1.5vw);
    font-weight: 400;
}

h5{
    font-size: calc(4px + 1.1vw);
    margin-bottom: 0;
}

h6{
    font-size: calc(4px + .9vw);
    margin-bottom: 0;
}

p{
    font-weight: 300;
}

/* 按鈕 */
.mainBtn{
    color: #3e3a39;
    display: inline-block;
    padding-bottom: 1px;
    border-bottom: 1px solid #3e3a39;
    transition: all 0.4s ease;
    font-family: "Cinzel" , "sans-serif";
}

.mainBtn:hover{
    color: #000;
    padding-bottom: 1px;
    border-bottom: 1px solid #000;
    letter-spacing: 1px;
    transition: all 0.4s ease;
}

.sentBtn{
    display: inline-block;
    background: #3e3a39;
    border-radius: 5px;
    border: 0;
    color: #fff;
    font-weight: 300;
    padding: 7px 0;
    transition: all 0.4s ease;
}

.sentBtn:hover{
    background: #fff;
    border-radius: 5px;
    color: #3e3a39;
    font-weight: 300;
    padding: 7px 0;
    transform: scale(1.03);
    transition: all 0.4s ease;
}

/* unit共用 */
.unitArea{
    padding-top: 10%;
}

.unitBox{
    padding: 0 12%;
}

.unitTitle{
    padding: 0 12%;
}

@media (max-width:991px) {
    body {
        font-size: calc(12px + .9vw);
        background-image: url(../images/bg-pad.jpg);
    }

    body::after,body::before {
        width: 0;
    }

    .unitArea{
        padding-top: 25%;
    }

    .unitBox{
        padding: 0 8%;
    }

    .unitTitle{
        padding: 0 8%;
    }

    .mainTitle{
        font-size: calc(12px + 10vw);
        letter-spacing: calc(1px + 3.2vw);
        /* padding-left: 4%; */
    }

    .slogan{
        font-size: calc(9px + .9vw);
        /* padding-left: 4%; */
    }

    .title-EN{
        font-size: calc(14px + 6vw);
    }

    h2{
        font-size: calc(16px + 3.5vw);
        letter-spacing: 1px;
    }

    h5{
        font-size: calc(14px + .8vw);
    }

    h6{
        font-size: calc(12px + .9vw);
    }
}


@media (max-width:767px) {
    body {
        background-image: url(../images/bg-m.jpg);
    }

    .unitArea{
        padding: 40% 0 23% 0;
    }
}
